taffybar-0.4.5: A desktop bar similar to xmobar, but with more GUI

Safe Haskell | Safe
Language | Haskell2010

System.Information.Memory

# Documentation

data MemoryInfo Source

Constructors

MemoryInfo |

Fields

memoryTotal :: Double
memoryFree :: Double
memoryBuffer :: Double
memoryCache :: Double
memoryRest :: Double
memoryUsed :: Double
memoryUsedRatio :: Double

parseMeminfo :: IO MemoryInfo Source